Bug 3541 - unset XCURSOR_THEME ?
: unset XCURSOR_THEME ?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/FlightGear)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-01-25 16:38 by
Modified: 2005-08-30 02:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-25 16:38:14
maybe wrap fgfs in a script that unsets XCURSOR_THEME so that the picture won't
get distorted around mouse cursor?
------- Comment #1 From 2004-03-29 21:57:58 -------
This is not my bugs 
------- Comment #2 From 2004-03-30 20:52:43 -------
reassign to real mantainer
------- Comment #3 From 2004-03-30 21:38:44 -------
Алик, ну пжалста :-)  Это именно обернуть fgfs в нечто сбрасывающее
XCURSOR_THEME.

Я понимаю, что это бага апстрима и постараюсь запульнуть им, но если будешь
собирать 0.9.4 -- попробуй посмотреть по этой части.
------- Comment #4 From 2005-01-21 17:29:42 -------
Fixed in 0.9.8 (I'll commit it after plib update) 
------- Comment #5 From 2005-08-30 02:19:42 -------
closing
------- Comment #6 From 2005-08-30 02:28:10 -------
closing